# Container for scaling up the prototype
container = new Layer
	width: 320
	height: 568
	backgroundColor: null
	originX: 0
	originY: 0
	scale: Screen.height / 568

# Page Component that holds the 6 pages
page = new PageComponent
	size: container.size
	parent: container
	scrollVertical: no

# PAGE 1
page.addPage page_1_content

# add icons to the «container», so that they also scale
for icon in [instagram, calendar, soundcloud, stocks, gmail, facebook, rss_feed, weather]
	icon.parent = container

# move a few things to the front
page.bringToFront()
instagram.bringToFront()
calendar.bringToFront()